请选择 进入手机版 | 继续访问电脑版
查看: 2137|回复: 0

Apple任意代码执行漏洞通告

[复制链接]
匿名
匿名  发表于 2021-7-27 19:26:46 |阅读模式
漏洞简述



2021年07月27日,360CERT监测发现Apple发布了macOS、iOS、iPadOS远程代码执行漏洞的风险通告,漏洞编号为CVE-2021-30807,漏洞等级:高危,漏洞评分:8.5。

macOS、iOS、iPadOS是Apple公司的操作系统,在全球拥有庞大的用户基数。这些操作系统中的IOMobileFrameBuffer内核拓展中存在一处任意代码执行漏洞。攻击者可以通过诱使用用户打开特制的应用程序,即可以内核权限(最高权限)在用户设备上执行任意代码。

对此,360CERT建议广大用户及时将macOS、iOS、iPadOS升级到最新版本。与此同时,请做好资产自查以及预防工作,以免遭受黑客攻击。


风险等级



360CERT对该漏洞的评定结果如下

评定方式        等级
威胁等级        高危
影响面        广泛
攻击者价值        极高
利用难度        高
360CERT评分        8.5

漏洞详情



CVE-2021-30807: macOS,iOS,iPadOS代码执行漏洞
CVE: CVE-2021-30807

组件: macOS,iOS,iPadOS

漏洞类型: 代码执行

影响: 设备接管

简述: macOS、iOS、iPadOS操作系统中的IOMobileFrameBuffer内核拓展中存在一处任意代码执行漏洞。攻击者可以通过诱使用用户打开特制的应用程序,即可以内核权限(最高权限)在用户设备上执行任意代码。


影响版本



组件        影响版本        安全版本
Apple:iOS        14.7.1        14.7.1(版本内修复)
Apple:iPadOS        14.7.1        14.7.1(版本内修复)
Apple:macOS        11.5.1        11.5.1 (版本内修复)

修复建议



通用修补建议
建议打开 Apple 设备的自动更新功能。本次安全更新已经可以通过自动更新下载安装

src=http___www.shwpbbs.com_shopimg_bbs20161912949588.jpg&refer=http___www.shwpbbs.jpg
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

快速回复 返回顶部 返回列表